h2#anim-title {
	opacity: 0;
	transition: opacity 1s;
}

fading {
	transition: opacity 1s;
}

.disabledbutton {
	color: #666666;
}

.chance {
	font-size: 2.5rem;
	color: black;
}

.centererer {
	display: inline-block;
	position: relative;
	left: 50%;
	transform: translate(-50%, 0)
}

.centererer p {
	font-size: 2.5rem;
	float: right;
}

.announcement {
	border: 1px dashed black;
	border-radius: 15px;
}

.droprate {
	width: 25%;
	text-align: center;
	font-size: x-large;
}

.centered {
	justify-content: center;
}